[PDB-1734] Collapse 1.x migrations Created: 2015/07/07  Updated: 2016/03/17  Resolved: 2015/11/13

Status: Closed
Project: PuppetDB
Component/s: None
Affects Version/s: None
Fix Version/s: PDB 4.0.0

Type: Task Priority: Normal
Reporter: Ryan Senior Assignee: Unassigned
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Blocks
is blocked by PDB-1735 Refactor migrate.clj Open
Template:
Epic Link: Tech Debt
Story Points: 1
Sprint: PuppetDB 2015-11-04, PuppetDB 2015-11-18
QA Contact: Kurt Wall

 Description   

Our versioning policy states we support only support upgrading from the previous major version (any y or z release in that major) to any version in the current major. We can collapse migrations prior to 2.0.0 as part of the 4.0.0 release.


Generated at Mon Sep 23 13:18:46 PDT 2019 using JIRA 7.7.1#77002-sha1:e75ca93d5574d9409c0630b81c894d9065296414.